﻿.blogLeft .inner-page {
  padding-top: 30px; }

.blogLeft .blog-post-item {
  word-break: break-word; }
  .blogLeft .blog-post-item .blog-post-img {
    padding: 10px;
    text-align: center; }
    .blogLeft .blog-post-item .blog-post-img img {
      max-height: 300px;
      display: inline;
      width: auto;
      max-width: 100%; }
  .blogLeft .blog-post-item .blog-post-content-desc {
    padding-top: 10px; }
    .blogLeft .blog-post-item .blog-post-content-desc .blog-post-meta {
      padding-bottom: 10px; }
